#footer {border-top:4px solid #000;width:990px;margin:0 auto;}



#ft-interactive-with-us {padding:16px;}

#ft-interactive-with-us .fl {border-right:1px solid #000;padding-right:26px;margin-right:26px;height:30px;line-height:30px;}

#ft-interactive-with-us #e-subscribe {}

#ft-interactive-with-us #e-subscribe input[type=text] {padding:3px 2px;color:#788691;}

#ft-interactive-with-us #e-subscribe input[type=submit] {border:none;background:#666666;color:#fff;cursor:pointer;padding:5px 10px;margin-left:8px;}



#foot_content {background:#f9f9f9;padding:17px 18px;}

#ft-business .fl {width:25%;}

#ft-business .fl h2 {text-transform:uppercase;font:normal 13px "Times New Roman", Times, serif;}

#ft-business .fl li a {color:#444;font-family:Arial, Helvetica, sans-serif;line-height:1.5em;}

#ft-product-tags a {height:16px;line-height:16px;padding-right:6px;margin:10px 6px 0 0;}

#ft-product-tags span {margin-right:0;}



#siteinfoLegal{color:#444;}